
D4Science Infrastructure - VM Creation #11035

SDI_Lab dedicated GeoNetwork

Jan 24, 2018 04:51 PM - Fabio Sinibaldi

Status: Closed Start date: Jan 24, 2018

Priority: Immediate Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: SDI-nodes management   

Infrastructure: Production Applications list and

version:

geonetwork 3.0.4

RAM: 4 Applications context

path:

geonetwork

CPU: 2 External storage data

disk:

 

DiskSpace: 20 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: LATEST RELEASED PostgreSQL

database:

Yes

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /d4science.research-infrastructures.eu/D

4Research/SDI_Lab

  

Description

Dedicated GeoNetwork is urgently needed in the new VRE SDI_Lab.

The expected instance should be similar to the one provided in TunaAtlas VRE (#9702), so I assume provision might be done cloning

said VM, removing SG installation (i.e. gCube user) and perform ansible tasks to reconfigure it.. 

Suggested name : geonetwork-sdi_lab.d4science.org

Related issues:

Blocked by D4Science Infrastructure - VM Creation #11036: SDI_Lab dedicated G... Closed Jan 24, 2018

History

#1 - Jan 24, 2018 04:57 PM - Fabio Sinibaldi

- Description updated

#2 - Jan 24, 2018 05:08 PM - Fabio Sinibaldi

- Smartgears scopes updated

#3 - Jan 24, 2018 06:23 PM - Roberto Cirillo

- Copied to VM Creation #11038: FrenchTropicalTunaAtlas dedicated GeoNetwork added

#4 - Jan 25, 2018 03:30 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 50

VM geonetwork-sdi-lab.d4science.org running, to be provisioned.

( only letters, numbers, '-' and '.' allowed in hostname )

#5 - Jan 25, 2018 05:19 PM - Fabio Sinibaldi

- Blocked by VM Creation #11036: SDI_Lab dedicated GeoServer added
https://redmine.dev.d4science.org/issues/9702


#6 - Jan 25, 2018 05:20 PM - Fabio Sinibaldi

Waiting for feedback on provisioning configuration asked in #11036

#7 - Jan 26, 2018 05:06 PM - Andrea Dell'Amico

Provisioning in progress

#8 - Jan 26, 2018 06:02 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

The geonetwork is ready at http://geonetwork-sdi-lab.d4science.org/geonetwork/ . Let me know if it's working correctly, and change the admin

password ASAP :).

The X.509 certificate will be emitted in the next days.

#9 - Jan 26, 2018 06:40 PM - Andrea Dell'Amico

- Copied to deleted (VM Creation #11038: FrenchTropicalTunaAtlas dedicated GeoNetwork)

#11 - Feb 01, 2018 12:46 PM - Fabio Sinibaldi

Instance registered into IS, SDI-Service is correctly reporting configuration.

#12 - Feb 06, 2018 04:36 PM - Emmanuel Blondel

Thanks @andrea.dellamico@isti.cnr.it and @fabio.sinibaldi@isti.cnr.it it works.

#13 - Feb 12, 2018 04:33 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
